@charset "utf-8";

body { font-family: Georgia, "Times New Roman", Times, serif; color: #333; }

h1 { color: #333; font-size: 2em; font-weight: normal; margin: 1em 0; line-height: 1em;}
h2 { color: #333; font-size: 1.8em; font-weight: normal; margin: 1em 0; }
h3 { color: #333; font-size: 1.6em; font-weight: normal; font-style: italic; margin: 1em 0; }
h4 { color: #333; font-size: 1.2em; font-weight: normal; margin: 1em 0; border-bottom: 1px solid #999; }
h5 { color: #333; font-size: 1.1em; font-weight: bold; margin: 1em 0; }
h6 { color: #333; font-size: 1.1em; font-weight: bold; margin: 1em 0; border-bottom: 1px solid #999; }

h4.name { color: #333; font-size: 1.2em; font-weight: bold; margin: 2em 0 0 0; }
p.info { margin: 0; }
.nobottommargin { margin-bottom: 0; }
.notopmargin { margin-top: 0; }
.bigger { font-size: 1.1em; }

a, a:active {color: #900; text-decoration: underline; }
a:visited { color: #600; }
a:hover { color: #600; text-decoration: none; }

p { font-size: 0.9em; color: #333; line-height: 1.6em; margin: 2em 0; }
p.dropCapsdropCaps:first-letter { font-size: 1.6em; font-weight: normal; }
hr { background: #666; height: 1px; color: #666; border: none; margin: 2em 0; }
i { font-size: 0.7em; color: #333; line-height: 1.3em; margin: 1em 0; }

em { font-style: italic; }
strong { font-weight: bold; }

blockquote { background: url("/assets/images/openquote.gif") no-repeat scroll left top #e3e3e3; display: block; float: right; margin: 0 0 0 20px; padding: 0; width: 300px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; -moz-box-shadow: 0 0 10px #bbb; -webkit-box-shadow: 0 0 10px #bbb; box-shadow: 0 0 10px #bbb; }
blockquote p {  background: url("/assets/images/closequote.gif") no-repeat scroll right bottom transparent; font-size: 1.1em; line-height: 1.3em; margin: 0; padding: 10px 40px; }

dl, ol, ul { padding: 0 0 0 2em; margin: 1em 0 2em 0; font-size: 0.9em; }
li { line-height: 1.4em; margin: 0 0 0.7em 0; }
ul { list-style: disc; }
ol { list-style: decimal; }

table { width: 100%; }
td p { margin: 0 0 1em 0; }

fieldset { border: 1px solid #ccc; padding: 20px; }
legend { font-size: 1.1em; font-style: italic; color: #666; }

img { border: 10px solid #fff; -moz-box-shadow: 0 0 10px #ccc; -webkit-box-shadow: 0 0 10px #ccc; box-shadow: 0 0 10px #ccc; padding: 1px; background: #ccc; margin-top: 0px; margin-bottom: 0px; }
img.noborder { border: none; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; padding: 0; background: none; vertical-align: middle; }
img.left { margin-right: 15px; float: left; }
img.right { margin-left: 15px; float: right; }

input { -moz-border-radius: 4px 4px 4px 4px; -webkit-border-radius: 4px 4px 4px 4px; border-radius: 4px 4px 4px 4px; -moz-box-shadow: 0 0 5px #999; -webkit-box-shadow: 0 0 5px #999; box-shadow: 0 0 5px #999; background: #ebebeb; border: 1px solid #959595; color: #666; font-family: Georgia, "Times New Roman", Times, serif; font-size: 1em; height: 24px; line-height: 24px; padding: 3px 10px; width: 278px; }
textarea { -moz-border-radius: 4px 4px 4px 4px; -webkit-border-radius: 4px 4px 4px 4px; border-radius: 4px 4px 4px 4px; -moz-box-shadow: 0 0 5px #999; -webkit-box-shadow: 0 0 5px #999; box-shadow: 0 0 5px #999; background: #ebebeb; border: 1px solid #959595; color: #666; font-family: Georgia, "Times New Roman", Times, serif; font-size: 1em; height: 120px; line-height: 24px; padding: 3px 10px; width: 608px; }
input:focus, input.error:focus, textarea:focus { -moz-box-shadow: 0 0 5px #999 inset; -webkit-box-shadow: 0 0 5px #999 inset; box-shadow: 0 0 5px #999 inset; background: #fff; border: 1px solid #6c3232; color: #333; }
select { -moz-border-radius: 4px 4px 4px 4px; -webkit-border-radius: 4px 4px 4px 4px; border-radius: 4px 4px 4px 4px; -moz-box-shadow: 0 0 5px #999; -webkit-box-shadow: 0 0 5px #999; box-shadow: 0 0 5px #999; background: #ebebeb; border: 1px solid #959595; color: #666; font-family: Georgia, "Times New Roman", Times, serif; font-size: 1em; height: 32px; line-height: 30px; padding: 5px; width: 300px; outline: none; -moz-outline-style: none; }
select:focus { -moz-box-shadow: 0 0 5px #999 inset; -webkit-box-shadow: 0 0 5px #999 inset; box-shadow: 0 0 5px #999 inset; background: #fff; border: 1px solid #6c3232; color: #333; outline: none; -moz-outline-style: none; }
option { padding: 2px 0 2px 10px; outline: none; }
input[type="checkbox"], input[type="radio"] { width: auto; padding: auto; float: left; margin: 15px 0 0 10px; }
input.error, textarea.error, select.error { background: #f6f1dd; border: 1px solid #900; }
label.error { color: #900; position: absolute; top: 0; right: 0; font-size: 0.5em; }
input[type="text"].required { border-left: 7px solid #900; padding: 3px 10px 3px 4px;  }
input.button, input[type="button"], input[type="reset"], input[type="submit"] { background: url(../images/bg-button.gif) repeat-x top left; background-position: 0 0; color: #fff; height: 38px; line-height: 38px; padding: 0 20px; width: auto; border: 1px solid #fff; }
input.button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover { background-position: 0 -40px; -moz-box-shadow: 0 0 5px #999; -webkit-box-shadow: 0 0 5px #999; box-shadow: 0 0 5px #999; }
input.button:active, input[type="button"]:active, input[type="reset"]:active, input[type="submit"]:active { background-position: 0 -40px; -moz-box-shadow: -1px -1px 2px #fff inset; -webkit-box-shadow: 0 0 5px #fff inset; box-shadow: 0 0 5px #fff inset; border: 1px solid #333; outline: none; }
input.button::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="reset"]::-moz-focus-inner, select::-moz-focus-inner, option::-moz-focus-inner { border : 0px; } 

label { display: block; font-size: 1em; color: #666; padding: 15px 0 5px 10px; }
/* label.required { background: url(../images/required.png) no-repeat left; background-position: 0 19px; padding: 15px 0 5px 15px; } */

td, th { padding: 5px 15px 5px 0; font-size: 0.9em; line-height: 1.3em; }
th { font-weight: bold; }

table.listTable { width: 100%; }
table.listTable, table.listTableNoWidth { border: 1px solid #999; border-collapse:collapse; }
table.listTable th, table.listTableNoWidth th { font-weight:bold; color:#333;}
table.listTable th, table.listTableNoWidth th, table.listTable td, table.listTableNoWidth td { border: 1px solid #999; padding: 5px 10px 5px 10px;}
table.listTable th.center, table.listTableNoWidth th.center, table.listTable td.center, table.listTableNoWidth td.center {text-align: center;}
table.listTable th.right, table.listTableNoWidth th.right, table.listTable td.right, table.listTableNoWidth td.right {text-align: right;}
table.listTable tr.evenRow, table.listTableNoWidth tr.evenRow { background: #fff; }
table.listTable tr.oddRow, table.listTableNoWidth tr.oddRow { background: #ddd; }
table.listTable td.middle, table.listTableNoWidth td.middle { vertical-align: middle; }

div.imgBox { display: inline-block; border: 10px solid #fff; -moz-box-shadow: 0 0 10px #ccc; -webkit-box-shadow: 0 0 10px #ccc; box-shadow: 0 0 10px #ccc; padding: 0; vertical-align: top; background: #fff; margin-top: 15px; margin-bottom: 15px; }
div.imgLeft { margin-right: 15px; float: left; }
div.imgRight {  margin-left: 15px; float: right; }
div.imgBox span { display: block; background: #fff; padding: 10px 0 0 0; font-size: 0.7em; color: #999; font-style: italic; line-height: 1.2em; }
div.imgBox img {  border: 1px solid #ccc; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; padding: 0; background: none; margin-top: 0; margin-bottom: 0; }
div.imgBox img.left {  margin-right: 0; float: none; }
div.imgBox img.right {  margin-left: 0; float: none; }

div.personList { list-style: none; width: 630px; margin: 0 0 20px 0; padding: 20px; border: 1px solid #ccc; display: block; background: #e9e9e9; }
div.reservation2 { float: right; }
div.reservation2 a { -moz-box-shadow: 0 0 5px #ccc; -webkit-box-shadow: 0 0 5px #ccc; box-shadow: 0 0 5px #ccc; display: block; float: right; border: 1px solid #ccc; padding: 5px 10px; -moz-border-radius: 5px; -webkit-border-radius: 5px; background: #fff; text-decoration: none; border-radius: 5px; font-size: 0.8em; margin: 0 0 0 10px; }
div.reservation2 a:hover { -moz-box-shadow: 0 0 5px #666; -webkit-box-shadow: 0 0 5px #666; box-shadow: 0 0 5px #666; border: 1px solid #fff; background: #900; text-decoration: none; color: #fff; }

fieldset.emailfriend ul { display: block; width: 212px; list-style: none; margin: 0; padding: 0; }
fieldset.emailfriend ul.left { float: left; }
fieldset.emailfriend ul.right { margin: 0 0 0 240px; }
fieldset.emailfriend li { margin: 0 0 15px 0; padding: 0; }
fieldset.emailfriend li.right { text-align: right; }
fieldset.emailfriend label {padding: 0 0 5px 10px; }
fieldset.emailfriend input { width: 190px;}
fieldset.emailfriend input[type="submit"] { width: auto; margin: 10px 0 0 0; }

#loginInstructions { margin: 0; }
#loginFields { display: block; width: 212px; list-style: none; margin: 0; padding: 0; }
#loginFields li { margin: 0 0 15px 0; padding: 0; }
#loginFields label {padding: 10px 0 0 0; }
#loginFields input { width: 290px; margin: 0; }
#loginFields input[type="submit"] { width: auto; margin: 10px 0 0 0; }


.alertMsg, .confirmMsg, .errorMsg { margin: 30px 0; color: #fff; -moz-border-radius: 8px 8px 8px 8px; -webkit-border-radius: 8px 8px 8px 8px; border-radius: 8px 8px 8px 8px; padding: 20px; }
.alertMsg a, .confirmMsg a, .errorMsg a, .alertMsg a:hover, .confirmMsg a:hover, .errorMsg a:hover, .alertMsg a:visited, .confirmMsg a:visited, .errorMsg a:visited { color: #fff; }
.alertMsg { background: #039 url(../images/bg-alert.gif) no-repeat top left; border: 1px solid #039; }
.confirmMsg { background: #060 url(../images/bg-confirm.gif) no-repeat top left; border: 1px solid #060; }
.errorMsg { background: #900 url(../images/bg-error.gif) no-repeat top left; border: 1px solid #900; }
.alertMsg p, .confirmMsg p, .errorMsg p { color: #fff; margin: 0; padding: 0 0 0 70px; }


.bioSectionTitle
{
	font-weight:bold;
	text-transform: uppercase;
}
.bioArticles
{
	
}
.bioBooks
{
	clear:both;
}
.bioBooks img
{
	float:left;
	height:200px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding:0px;
	border-width:0px;
	background:none;
	box-shadow:none;
}


/* Legacy classes from old PWP site */
.imgcapleft { float: left;  margin: 0 10px 10px 0 !important; padding: 0 !important; width: 1px; }
.imgcapright { float: right; margin: 0 0 10px 10px !important; padding: 0 !important; width: 1px; }

.width25,
.width50,
.width75,
.width100,
.width125,
.width150,
.width175,
.width200,
.width225,
.width250,
.width275,
.width300,
.width325,
.width350,
.width375,
.width400,
.width425,
.width450,
.width475,
.width500,
.width525,
.width550 { display: block; border: 10px solid #fff; -moz-box-shadow: 0 0 10px #ccc; -webkit-box-shadow: 0 0 10px #ccc; box-shadow: 0 0 10px #ccc; padding: 0; vertical-align: top; background: #fff; margin-top: 15px; margin-bottom: 15px; }
.width25 span,
.width50 span,
.width75 span,
.width100 span,
.width125 span,
.width150 span,
.width175 span,
.width200 span,
.width225 span,
.width250 span,
.width275 span,
.width300 span,
.width325 span,
.width350 span,
.width375 span,
.width400 span,
.width425 span,
.width450 span,
.width475 span,
.width500 span,
.width525 span,
.width550 span { display: block; background: #fff; padding: 10px 0 0 0; font-size: 0.7em; color: #999; font-style: italic; line-height: 1.2em; }
.width25 img,
.width50 img,
.width75 img,
.width100 img,
.width125 img,
.width150 img,
.width175 img,
.width200 img,
.width225 img,
.width250 img,
.width275 img,
.width300 img,
.width325 img,
.width350 img,
.width375 img,
.width400 img,
.width425 img,
.width450 img,
.width475 img,
.width500 img,
.width525 img,
.width550 img { border: none; -moz-box-shadow: 0 0 0 none; -webkit-box-shadow: 0 0 0 none; box-shadow: 0 0 0 none; padding: 0; vertical-align: top; background: #fff; margin-top: 0; margin-bottom: 0; }
.width25 { width: 25px; }
.width50 { width: 50px; }
.width75 { width: 75px; }
.width100 { width: 100px; }
.width125 { width: 125px; }
.width150 { width: 150px; }
.width175 { width: 175px; }
.width200 { width: 200px; }
.width225 { width: 225px; }
.width250 { width: 250px; }
.width275 { width: 275px; }
.width300 { width: 300px; }
.width325 { width: 325px; }
.width350 { width: 350px; }
.width375 { width: 375px; }
.width400 { width: 400px; }
.width425 { width: 425px; }
.width450 { width: 450px; }
.width475 { width: 475px; }
.width500 { width: 500px; }
.width525 { width: 525px; }
.width550 { width: 550px; }


